[
  {
    "user": {
      "type": "player",
      "name": "Beetlejuicex22",
      "uniqueId": "1f6378ee-3cab-4415-8d55-87eafea28f83"
    },
    "time": 1762300259109,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/le4jQA4Bvl"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Beetlejuicex22",
      "uniqueId": "1f6378ee-3cab-4415-8d55-87eafea28f83"
    },
    "time": 1762300135689,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/TZBWEXiz7O"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Beetlejuicex22",
      "uniqueId": "1f6378ee-3cab-4415-8d55-87eafea28f83"
    },
    "time": 1762299904132,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/LvjT59E5H9"
    }
  }
]